# This file has been auto-generated during installation
parameters:
    database_host: birgitmiksch.lima-db.de
    database_port: 3306
    database_user: USER364898_3
    database_password: tohusdatenbank
    database_name: db_364898_3
    secret: 6e88b4323c4c5117c7663ddb892cb0a5e6bad6e6abd6fe9e02d39b10f189f498
mailer_transport: smtp
    mailer_host: mail.lima-city.de
    mailer_user: mail@tohus-am-bodden.de
    mailer_password: 'happyhund24'
    mailer_port: 465
    mailer_encryption: ssl
